<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<title>DONDE</title>
</head>
<body>
<div class="caja">
<table id="donde">
	<tr>
		<td> <center> ACTIVIDAD</center></td>
		<td> <center>TARIFA/HORA</center></td>
	</tr>
	<tr>
		<td>AEROBIC</td>
		<td rowspan="2"><center>3€</center></td>
		
	</tr>
	<tr>
		<td>STEP</td>
	</tr>
	<tr>
		<td>MUSCULACIÓN</td>
		<td> <center>4€</center></td>
	</tr>
</table>
</div>

</body>
</html>